Home > Linux > Error: XML: Cacti version does not exist

Error: XML: Cacti version does not exist

OS: CentOS 6.2
Cacti version: 0.8.8

If you get the error in subject importing a template, simply edit /var/www/cacti/include/global_array.php, at line 558 add a comma at the end

[cce_bash]"0.8.7i" => "0023",[/cce]

and after it add a new line

[cce_bash]"0.8.8" => "0024"[/cce]

 

Enjoy :)

Categories: Linux Tags: , multiple
  1. No comments yet.
  1. No trackbacks yet.